<?xml version="1.0"?>
<auomatic_calibration>
	<path>
		<camera_inputs>/data/AppData/Content/camera_data_extboard</camera_inputs>
		<camera_model>/data/AppData/Content/rk_camera_models</camera_model>
		<template>/data/AppData/Content/template</template>
	</path>
	<camera>
		<number>4</number>
		<camera1>
			<height>1080</height>
			<width>1920</width>
			<sf>7</sf>
			<roi>70</roi>
			<contour_min_size>200</contour_min_size>
			<chessboard_num>16</chessboard_num>
			<angles>60</angles>
			<start_angle>9</start_angle>
			<nop_z>15</nop_z>
			<step_x>0.06</step_x>
			<radius>1.3</radius>
			<start_y>11</start_y>
		</camera1>
		<camera2>
			<height>1080</height>
			<width>1920</width>
			<sf>7</sf>
			<roi>70</roi>
			<contour_min_size>200</contour_min_size>
			<chessboard_num>16</chessboard_num>
			<angles>60</angles>
			<start_angle>11</start_angle>
			<nop_z>15</nop_z>
			<step_x>0.06</step_x>
			<radius>1.3</radius>
			<start_y>8</start_y>
		</camera2>
		<camera3>
			<height>1080</height>
			<width>1920</width>
			<sf>7</sf>
			<roi>70</roi>
			<contour_min_size>200</contour_min_size>
			<chessboard_num>16</chessboard_num>
			<angles>60</angles>
			<start_angle>7</start_angle>
			<nop_z>15</nop_z>
			<step_x>0.06</step_x>
			<radius>1.3</radius>
			<start_y>11</start_y>			
		</camera3>
		<camera4>
			<height>1080</height>
			<width>1920</width>
			<sf>7</sf>
			<roi>58</roi>
			<contour_min_size>200</contour_min_size>
			<chessboard_num>16</chessboard_num>
			<angles>60</angles>
			<start_angle>12</start_angle>
			<nop_z>15</nop_z>
			<step_x>0.06</step_x>
			<radius>1.3</radius>	
			<start_y>8</start_y>
		</camera4>
	</camera>
	<display>
		<height>1080</height>
		<width>1920</width>
		<show_debug_img>0</show_debug_img>
	</display>
	<grid>
		<angles>60</angles>
		<start_angle>4</start_angle>
		<nop_z>15</nop_z>
		<step_x>0.1</step_x>
		<radius>1.7</radius>
	</grid>
	<mask>
		<smooth_angle>0.3</smooth_angle>
	</mask>
	<fb>
		<keyboard>/dev/input/by-path/platform-5b110000.cdns3-usb-0:1.2:1.0-event-kbd</keyboard>
		<mouse>/dev/input/by-path/platform-5b110000.cdns3-usb-0:1.1:1.0-event-mouse</mouse>
		<display>/dev/fb0</display>
	</fb>
	<car_model>
		<x_scale>1.5</x_scale>
		<y_scale>1.5</y_scale>
		<z_scale>1.5</z_scale>
	</car_model>
</auomatic_calibration>